[API Reference](../README.md) > [GetDaoProposalsConfig](../interfaces/GetDaoProposalsConfig.md)



# Interface: GetDaoProposalsConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [commonTypes.ts:32](https://github.com/daostack/arc.js/blob/3442b6c0/lib/commonTypes.ts#L32)*



The avatar under which the proposals were created




___

<a id="proposalId"></a>

### «Optional» proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [commonTypes.ts:36](https://github.com/daostack/arc.js/blob/3442b6c0/lib/commonTypes.ts#L36)*



Optionally filter on the given proposalId




___


